Service Desk - Bug #1408

Please Sort the fields in the My Tickets page
15/10/2024 02:24 PM - Krishna Kanth A

Status: Closed Start date: 15/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

Could you please check to Sort the Fields in the my tickets page.
Kindly refer to the attached file for complete details

Please change the Name of the Severity Field as BDBH Severity.

History

#1 - 15/10/2024 02:35 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 20/11/2024 06:52 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 184031.png added

changed the Name of the Severity Field to BDBH Severity.

#3 - 22/11/2024 12:48 PM - prathyusha Ramisetti

Successfully tested by the QA team and updated screenshots for reference

#4 - 25/11/2024 01:25 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

#5 - 25/11/2024 02:57 PM - Krishna Kanth A

- Deployed In set to QA Environment

#6 - 25/11/2024 04:53 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#7 - 01/12/2024 10:16 AM - Krishna Kanth A

- Deployed In changed from QA Environment to Stage Environment

#8 - 01/12/2024 10:16 AM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from Stage Environment to Production Environment

#9 - 01/12/2024 10:18 AM - Krishna Kanth A
- File 1408_Prod.jpg added
- Status changed from Ready for Prod to Closed

Tested in Prod, Proceeding for ticket closure.

#10 - 02/12/2024 04:57 PM - Krishna Kanth A
- File 1408_Prod.jpg added
